[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: make libcurl



On Thu, May 28, 2009 at 4:53 AM, Thufir <hawat thufir gmail com> wrote:
>
> checking for fprintf... yes
> checking for fwrite... yes
> checking for CURL... configure: error: Package requirements (libcurl)
> were not met:
>
> No package 'libcurl' found
>

do you have libcurl-devel installed?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]